Accounts
Account Email Add
Add an email address to the authenticated account.
POST
Add an email address to the authenticated account.
cookie
storyden-session<token>application/json- body
email_address*EmailAddressA valid email address.
OK
application/json- response
id*IdentifierA unique identifier for this resource.
Format
xidemail_address*EmailAddressA valid email address.
verified*booleanIs the email address verified to be owned by the account?
curl -X POST 'https://example.com/api/accounts/self/emails' \ -H 'Content-Type: application/json' \ -d '{ "email_address": "string"}'Example Response
{ "id": "string", "email_address": "string", "verified": true}Account Auth Provider List GET
Retrieve a list of authentication providers with a flag indicating which ones are active for the currently authenticated account.
Account Email Password Reset POST
Send a password reset email for the specified account. This is intended for admin. This will trigger a password reset email to the specified email address. The email address must be associated with the account.